homepage: "https://github.com/seanmonstar/httparse"
main_repo: "https://github.com/seanmonstar/httparse"
primary_contact: "seanmonstar@gmail.com"
sanitizers:
  - address
fuzzing_engines:
  - libfuzzer
language: rust
auto_ccs:
  - "david@adalogics.com"
